<?php
##########################################
# AkoComment - A User Comments Component #
# (C)opyright  2004  by  Arthur  Konze   #
# Homepage : www.mamboportal.com         #
# Version  : 1.0 beta 1                  #
# License  : Copyright, don't distribute #
# Homepage   : www.konze.de              #
##########################################
# Finnish translation					 #
# Translator: Markku Suominen			 #
# Version: 1.0 beta 1 / 21.3.2004	     #
# Homepage: www.antamis.com			     #
##########################################

// Header language definitions
DEFINE("_AKOCOMMENT_WRITECOMMENT","Kirjoita kommetti");
DEFINE("_AKOCOMMENT_COMMENTS","Kommentit");
DEFINE("_AKOCOMMENT_ONLYREGISTERED","Vain rekisteröityneet käyttäjät voivat jättää kommetteja.<br />Kirjaudu sivustolle tai rekisteröidy.");

// Comment language definitions
DEFINE("_AKOCOMMENT_WRITTENBY","Kirjoittanut");
DEFINE("_AKOCOMMENT_ON"," ");

// Form language definitions
DEFINE("_AKOCOMMENT_GUESTNAME","Vieras");
DEFINE("_AKOCOMMENT_ENTERNAME","Nimi:");
DEFINE("_AKOCOMMENT_ENTERTITLE","Otsikko:");
DEFINE("_AKOCOMMENT_ENTERTEXT","Kommentti:");
DEFINE("_AKOCOMMENT_SENDFORM","Lähetä");
DEFINE("_AKOCOMMENT_CLEARFORM","Tyhjennä");
DEFINE("_AKOCOMMENT_FORMVALIDATE","Jätä vähintään kommentti.");

// Save language definitions
DEFINE("_AKOCOMMENT_SAVED","Artikkeliin liittyvä kommentti on tallennettu.");

// Email language definitions
DEFINE("_AKOCOMMENT_ADMINMAILHEADER","Uusi kommetti jätetty");
DEFINE("_AKOCOMMENT_ADMINMAIL","Tervehdys Admin,\n\nKäyttäjä on jättänyt uuden kommentin artikkeliin sivustolla $mosConfig_live_site:\n");
DEFINE("_AKOCOMMENT_ADMINMAILFOOTER","Tämä on automaattinen viesti. Älä vastaa tähän.\n");

?>